Subject: Re: How to reorganize git tree

From: Jakub Narebski <[email-masked]>
Date: Thu, 26 Jan 2012 15:27:32 -0800 (PST)

Ben Walton <[email-masked]> writes:

> Excerpts from Alan Edwards's message of Thu Jan 26 13:35:05 -0500 2012:
> 
> Hi Alan,
> 
> > Any one have any suggestions?
> 
> I think that git filter-branch is going to be your friend here.  I
> won't prescribe the details as you should definitely read and
> understand the docs for this one, but things like
> --subdirectory-filter and/or --tree-filter will be of great use to
> you, I think.

Third-party git-subtree tool can also help here, I think.

-- 
Jakub Narebski